<?xml version="1.0" encoding="UTF-8"?>
<entries xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:noNamespaceSchemaLocation="internationalization.xsd">
	<entry>
		<keyword>a.message</keyword>
		<module>FhirValidator</module>
		<text xml:lang="en">A message</text>
		<text xml:lang="fr">Un message</text>
	</entry>
</entries>
